Subject: [QGit bug] git user settings not retrieved when launched for Windows explorer

From: Abdelrazak Younes <[email-masked]>
Date: Tue, 07 Oct 2008 09:33:28 +0200

Dear Marco,

When I double click on qgit.exe, the user name and email are not shown 
in the user settings (for any of the 3 combo values). But if I run qgit 
from the commandline at the mysysgit bash prompt, the boxes are properly 
filled. I would like to debug it but, as I reported last week, the MSVC 
project doesn't work for me.

By the way, these two edit boxes are not editable on Windows, is that on 
purpose? If yes, maybe we could let the user change them is 'Local 
config' is selected and call the appropriate git function?

Thanks,
Abdel.